 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/3519129-0.jpeg");
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 344px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 678px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1033px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 952px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 533px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 466px;
}

.u-section-2 .u-group-1 {
  width: 517px;
  min-height: 346px;
  height: auto;
  background-image: none;
  box-shadow: 0 0 40px 0 rgba(64,64,64,0.25);
  margin: -22px auto 0;
}

.u-section-2 .u-group-2 {
  width: 489px;
  min-height: 417px;
  height: auto;
  margin: -352px 19px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 32px 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 145px;
  height: 15px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 45px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 466px;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 16px;
}

.u-section-2 .u-text-3 {
  margin: 40px 14px 0 26px;
}

.u-section-2 .u-image-2 {
  width: 144px;
  height: 4px;
  margin: 20px auto 0 26px;
}

.u-section-2 .u-text-4 {
  position: relative;
  margin: 40px 14px 40px 26px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-2 .u-group-1 {
    width: 455px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    width: 455px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 12px;
    margin-left: 21px;
  }

  .u-section-2 .u-image-2 {
    width: 119px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 12px;
    margin-left: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    width: 345px;
  }

  .u-section-2 .u-group-2 {
    width: 345px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 533px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    width: 96px;
    height: 18px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin: 26px 9px 50px 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-top: 208px;
    margin-right: 7px;
  }

  .u-section-2 .u-image-2 {
    width: 140px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 7px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 574px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 147px;
    margin-right: 4px;
  }

  .u-section-2 .u-image-2 {
    width: 142px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 4px;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/d4f899c6935f7367e06c143578e68166.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 670px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 67px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  background-image: none;
  min-height: 560px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 12px;
}

.u-section-3 .u-text-1 {
  margin: 40px 14px 0 26px;
}

.u-section-3 .u-image-1 {
  width: 144px;
  height: 4px;
  margin: 20px auto 0 26px;
}

.u-section-3 .u-text-2 {
  position: relative;
  margin: 40px 14px 40px 26px;
}

.u-section-3 .u-btn-1 {
  margin-left: 26px;
  margin-right: 26px;
  position: relative;
}

.u-section-3 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/3519129-1.jpeg");
  min-height: 280px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/3519129-2.jpeg");
  min-height: 280px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-4 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/3519129-4.jpeg");
  min-height: 280px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-5 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/3519129-3.jpeg");
  min-height: 280px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 12px;
    margin-left: 21px;
  }

  .u-section-3 .u-image-1 {
    width: 119px;
    margin-left: 21px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 12px;
    margin-left: 21px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 24px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 94px;
    height: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin: 24px 9px 0 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 12px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 7px;
  }

  .u-section-3 .u-image-1 {
    width: 128px;
    height: 14px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 30px;
    margin-right: 7px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 4px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 55px;
    margin-right: 4px;
  }

  .u-section-3 .u-image-1 {
    width: 149px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 4px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-right: 8px;
    margin-bottom: 55px;
  }
} .u-section-4 {
  background-image: linear-gradient(to right, white, #eaf9f5);
}

.u-section-4 .u-sheet-1 {
  min-height: 622px;
}

.u-section-4 .u-group-1 {
  width: 990px;
  min-height: 161px;
  height: auto;
  margin: 33px auto 0 62px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  margin: 15px 20px 0;
}

.u-section-4 .u-image-1 {
  width: 192px;
  height: 10px;
  margin: 24px auto 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 20px 20px 15px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 35px auto 22px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 474px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-1 {
  height: 81px;
  width: 81px;
  background-image: none;
  margin: 64px auto 0;
  padding: 16px;
}

.u-section-4 .u-text-3 {
  margin: 35px 20px 0;
}

.u-section-4 .u-text-4 {
  position: relative;
  margin: 20px 20px 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 28px auto 0;
  padding: 7px 27px 7px 26px;
}

.u-section-4 .u-icon-2 {
  font-size: 0.7em;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 509px;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-3 {
  height: 81px;
  width: 81px;
  margin: 62px auto 0;
  padding: 21px;
}

.u-section-4 .u-text-5 {
  margin: 35px 20px 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 15px auto 0;
  padding: 7px 27px 7px 26px;
}

.u-section-4 .u-icon-4 {
  font-size: 0.7em;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 509px;
}

.u-section-4 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-5 {
  height: 81px;
  width: 81px;
  margin: 62px auto 0;
  padding: 21px;
}

.u-section-4 .u-text-7 {
  margin: 35px 20px 0;
}

.u-section-4 .u-text-8 {
  position: relative;
  margin: 20px 20px 0;
}

.u-section-4 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 33px auto 0;
  padding: 7px 27px 7px 26px;
}

.u-section-4 .u-icon-6 {
  font-size: 0.7em;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 816px;
    margin-left: 51px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-image-1 {
    width: 158px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-4 .u-icon-1 {
    height: 67px;
    width: 67px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-4 .u-icon-3 {
    height: 67px;
    width: 67px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-6 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 420px;
  }

  .u-section-4 .u-icon-5 {
    height: 67px;
    width: 67px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 625px;
    min-height: 186px;
    margin-left: 39px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-image-1 {
    width: 179px;
    height: 15px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-1 {
    height: 51px;
    width: 51px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-3 {
    height: 51px;
    width: 51px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-5 {
    height: 51px;
    width: 51px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 511px;
    margin-left: 29px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-image-1 {
    width: 178px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-icon-1 {
    height: 48px;
    width: 48px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-3 {
    height: 48px;
    width: 48px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-5 {
    height: 48px;
    width: 48px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 322px;
    min-height: 211px;
    margin-left: 18px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-image-1 {
    width: 164px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-icon-1 {
    height: 40px;
    width: 40px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-icon-3 {
    height: 40px;
    width: 40px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-icon-5 {
    height: 40px;
    width: 40px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-5 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/c81d1bdb4c7adff693638f4d62d438ce.png");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 670px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 65px auto 10px 0;
}

.u-section-5 .u-layout-cell-1 {
  background-image: none;
  min-height: 560px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 8px;
}

.u-section-5 .u-text-1 {
  margin: 109px 14px 0 26px;
}

.u-section-5 .u-image-1 {
  width: 144px;
  height: 4px;
  margin: 20px auto 0 26px;
}

.u-section-5 .u-text-2 {
  position: relative;
  margin: 40px 14px 0 26px;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0 26px;
}

.u-section-5 .u-btn-1 {
  margin: 26px auto 0 187px;
}

.u-section-5 .u-image-2 {
  min-height: 560px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/c86a63d2a2fe2bf71e65aab1bb6efb23.jpeg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 7px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 12px;
    margin-left: 21px;
  }

  .u-section-5 .u-image-1 {
    width: 119px;
    margin-left: 21px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 12px;
    margin-left: 21px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 21px;
    margin-right: 21px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 21px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    width: 108px;
    height: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 30px;
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 110px;
    margin-right: 4px;
  }

  .u-section-5 .u-image-1 {
    width: 130px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 4px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 1px;
  }

  .u-section-5 .u-image-1 {
    width: 127px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 1px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 8px;
  }
} .u-section-6 {
  background-image: linear-gradient(-90deg, #4ec7a4, #2ea7a2);
}

.u-section-6 .u-sheet-1 {
  min-height: 104px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-social-icons-1 {
  white-space: nowrap;
  height: 23px;
  min-height: 16px;
  width: 159px;
  min-width: 124px;
  margin: 10px auto 10px 20px;
}

.u-section-6 .u-icon-1 {
  height: 100%;
  padding: 21px;
}

.u-section-6 .u-icon-2 {
  height: 100%;
  padding: 21px;
}

.u-section-6 .u-icon-3 {
  height: 100%;
  padding: 21px;
}

.u-section-6 .u-icon-4 {
  height: 100%;
  padding: 21px;
}

.u-section-6 .u-icon-5 {
  height: 100%;
  padding: 21px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 104px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-form-1 {
  height: 47px;
  margin: 10px 0 10px 100px;
}

.u-section-6 .u-input-1 {
  border-radius: 50px;
}

.u-section-6 .u-input-2 {
  border-radius: 50px;
}

.u-section-6 .u-btn-1 {
  background-image: linear-gradient(to right, white, white);
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-social-icons-1 {
    margin-left: 16px;
  }

  .u-section-6 .u-form-1 {
    margin-left: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-social-icons-1 {
    margin-left: 13px;
  }

  .u-section-6 .u-form-1 {
    margin-left: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 97px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-6 .u-form-1 {
    width: 493px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-form-1 {
    height: 166px;
    margin-top: 32px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 979px;
}

.u-section-7 .u-group-1 {
  width: 990px;
  min-height: 161px;
  height: auto;
  margin: 33px auto 0 62px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-text-1 {
  margin: 15px 20px 0;
}

.u-section-7 .u-image-1 {
  width: 192px;
  height: 10px;
  margin: 24px auto 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  margin: 20px 20px 15px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 35px auto 0 0;
}

.u-section-7 .u-layout-cell-1 {
  background-image: none;
  min-height: 445px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-group-2 {
  width: 508px;
  min-height: 413px;
  height: auto;
  background-image: none;
  box-shadow: 0 0 12px 0 rgba(153,153,153,0.4);
  margin: 29px 20px -26px auto;
}

.u-section-7 .u-container-layout-3 {
  padding-top: 0;
  padding-bottom: 29px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  width: 269px;
  margin: 13px auto 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 24px;
  min-height: 16px;
  width: 91px;
  min-width: 68px;
  margin: 225px 15px 0 auto;
}

.u-section-7 .u-icon-1 {
  height: 100%;
  padding: 21px;
}

.u-section-7 .u-icon-2 {
  height: 100%;
  padding: 21px;
}

.u-section-7 .u-icon-3 {
  height: 100%;
  padding: 21px;
}

.u-section-7 .u-image-2 {
  width: 411px;
  height: 267px;
  margin: -239px auto 0;
}

.u-section-7 .u-text-4 {
  margin: 9px 8px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 445px;
}

.u-section-7 .u-group-3 {
  width: 508px;
  min-height: 391px;
  height: auto;
  background-image: none;
  box-shadow: 0 0 12px 0 rgba(153,153,153,0.4);
  margin: 27px 19px -1px auto;
}

.u-section-7 .u-container-layout-5 {
  padding-bottom: 14px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 23px 80px 0 144px;
}

.u-section-7 .u-text-6 {
  margin: 46px 15px 0 224px;
}

.u-section-7 .u-social-icons-2 {
  white-space: nowrap;
  height: 24px;
  min-height: 16px;
  width: 91px;
  min-width: 68px;
  margin: 24px 15px 0 auto;
}

.u-section-7 .u-icon-4 {
  height: 100%;
  padding: 21px;
}

.u-section-7 .u-icon-5 {
  height: 100%;
  padding: 21px;
}

.u-section-7 .u-icon-6 {
  height: 100%;
  padding: 21px;
}

.u-section-7 .u-image-3 {
  width: 272px;
  height: 327px;
  margin: -144px auto 0 20px;
}

.u-section-7 .u-layout-wrap-2 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 445px;
}

.u-section-7 .u-group-4 {
  width: 643px;
  min-height: 391px;
  height: auto;
  background-image: none;
  box-shadow: 0 0 12px 0 rgba(153,153,153,0.4);
  margin: 40px auto -15px 236px;
}

.u-section-7 .u-container-layout-7 {
  padding-bottom: 14px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin: 23px 80px 0 144px;
}

.u-section-7 .u-text-8 {
  margin: 46px 15px 0 359px;
}

.u-section-7 .u-social-icons-3 {
  white-space: nowrap;
  height: 24px;
  min-height: 16px;
  width: 91px;
  min-width: 68px;
  margin: 24px 15px 0 auto;
}

.u-section-7 .u-icon-7 {
  height: 100%;
  padding: 21px;
}

.u-section-7 .u-icon-8 {
  height: 100%;
  padding: 21px;
}

.u-section-7 .u-icon-9 {
  height: 100%;
  padding: 21px;
}

.u-section-7 .u-image-4 {
  width: 334px;
  height: 292px;
  margin: -161px auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-image-1 {
    width: 169px;
    height: 15px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 15px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-7 .u-group-2 {
    width: 455px;
    margin-right: 0;
    height: auto;
  }

  .u-section-7 .u-text-3 {
    position: relative;
  }

  .u-section-7 .u-social-icons-1 {
    width: 92px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-7 .u-group-3 {
    width: 418px;
    margin-right: 16px;
    height: auto;
  }

  .u-section-7 .u-text-5 {
    position: relative;
    margin-right: 54px;
    margin-left: 117px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
    margin-left: 186px;
  }

  .u-section-7 .u-social-icons-2 {
    width: 92px;
  }

  .u-section-7 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 364px;
  }

  .u-section-7 .u-group-4 {
    width: 418px;
    margin-right: 16px;
    margin-left: 0;
    height: auto;
  }

  .u-section-7 .u-text-7 {
    position: relative;
    margin-right: 0;
    margin-left: 36px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 0;
    margin-left: 186px;
  }

  .u-section-7 .u-social-icons-3 {
    width: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-image-1 {
    width: 184px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-group-2 {
    width: 345px;
  }

  .u-section-7 .u-image-2 {
    width: 345px;
    height: 224px;
  }

  .u-section-7 .u-text-4 {
    position: relative;
  }

  .u-section-7 .u-group-3 {
    width: 321px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
    margin-left: 61px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 76px;
  }

  .u-section-7 .u-group-4 {
    width: 321px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 76px;
  }

  .u-section-7 .u-image-4 {
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-image-1 {
    width: 114px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-group-3 {
    width: 521px;
    min-height: 308px;
    margin-right: auto;
  }

  .u-section-7 .u-group-4 {
    width: 521px;
    min-height: 308px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-image-1 {
    width: 155px;
    height: 21px;
    margin-top: 18px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-7 .u-group-2 {
    width: 340px;
  }

  .u-section-7 .u-image-2 {
    width: 340px;
    height: 221px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-7 .u-group-3 {
    width: 334px;
    min-height: 358px;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 56px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 71px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 468px;
  }

  .u-section-7 .u-group-4 {
    width: 334px;
    min-height: 358px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 71px;
  }

  .u-section-7 .u-image-4 {
    margin-left: 6px;
  }
} .u-section-8 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/e097a691a963d5bcb1d23a1b4ae6dfb0.png");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 687px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 135px auto 50px 0;
}

.u-section-8 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/3519129-9.jpeg");
  min-height: 532px;
  background-position: 50% 50%;
}

.u-section-8 .u-layout-cell-2 {
  background-image: none;
  min-height: 562px;
}

.u-section-8 .u-container-layout-2 {
  padding-left: 9px;
}

.u-section-8 .u-text-1 {
  margin: 57px 20px 0;
}

.u-section-8 .u-image-2 {
  width: 145px;
  height: 15px;
  margin: -8px 382px 0 20px;
}

.u-section-8 .u-text-2 {
  position: relative;
  margin: 20px 20px 0;
}

.u-section-8 .u-btn-1 {
  position: relative;
  background-image: linear-gradient(to right, white, white);
  margin: 40px auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 147px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 532px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 7px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-8 .u-image-2 {
    width: 120px;
    margin-right: 301px;
    margin-left: 16px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    background-position: 31.54% 50%;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-8 .u-image-2 {
    width: 92px;
    margin-right: 191px;
    margin-left: 13px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    width: 131px;
    height: 18px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 17px;
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-container-layout-2 {
    padding-left: 3px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-8 .u-image-2 {
    width: 122px;
    height: 19px;
    margin-right: 186px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 16px;
    margin-right: 6px;
  }
}